SWFDisplayItem::skewX
SWFDisplayItem::skewY
SWFDisplayItem
PHP Manual

# SWFDisplayItem::skewXTo

(PHP 4 >= 4.0.5)

SWFDisplayItem::skewXTo — Sets the X-skew

### Description

void SWFDisplayItem::skewXTo ( float `$degrees` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfdisplayitem::skewxto() sets the x-skew to `degrees`. For `degrees` is 1.0, it means a 45-degree forward slant. More is more forward, less is more backward.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie::add().

### Return Values

No value is returned.

### See Also

- SWFDisplayItem::skewX() - Sets the X-skew
- SWFDisplayItem::skewY() - Sets the Y-skew
- SWFDisplayItem::skewYTo() - Sets the Y-skew

SWFDisplayItem::skewX
SWFDisplayItem::skewY
SWFDisplayItem
PHP Manual